Changeset 14167


Ignorieren:
Zeitstempel:
18.03.2017 14:14:05 (vor 10 Tagen)
Autor:
er13
Nachricht:

sundtek:

  • make it depend on FREETZ_KERNEL_VERSION_2_6_19_MIN, according to the sundtek documentation the minimum supported version is 2.6.15 (search for Supported Version 2.6.15+)
Datei:
1 bearbeitet

Legende:

Unverändert
Hinzugefügt
Entfernt
  • trunk/make/sundtek/Config.in

    r14165 r14167  
    11config FREETZ_PACKAGE_SUNDTEK 
    22    bool "Sundtek DVB-C/T/T2 driver" 
     3    depends on FREETZ_KERNEL_VERSION_2_6_19_MIN 
    34    select FREETZ_LIB_libdl 
    45    select FREETZ_LIB_libpthread 
Hinweis: Hilfe zur Verwendung der Changeset-Ansicht finden Sie unter TracChangeset.